@charset "UTF-8";
.article_common_title{
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #d7d7d7;
}
.article_common_title .title{
    float: left;
    font-size: 14px;
    color: #635242;
    font-weight: bold;
}
.article_common_title .more{
    float: right;
    color: #999;
    font-size: 12px;
}
.article_body{
    width: 1200px;
    margin: 20px auto;
}
.ahtv_logo{
    width: 116px;
    height: 48px;
    background:url(../images/ahtv_logo.png) no-repeat left center;
    float: left;
}


/* 左 */
.articleCon_left{
    width: 780px;
    float: left;
}
.article_top{
    box-sizing: border-box;
    border: 1px solid #d7d7d7;
    padding: 10px 30px 30px 30px;
}
.article_top .title{
    font-size: 22px;
    color: #000;
    text-align: center;
}
.article_top .info{
    padding-top: 5px;
    color: #989898;
    font-size: 12px;
    position: relative;
    height: 20px;
    padding-bottom: 13px;
    border-bottom: 1px dotted #cecece;
}
.article_top .info_center{
    position: absolute;
    left: 50%;
    top: 10px;
    transform: translateX(-50%);
}
.article_top .info .source,
.article_top .info .time,
.article_top .info .author{
    float: left;
}
.article_top .info .source a{
	color:#989898;
}
.article_top .info .time{
    margin: 0 15px;
}
.article_brief{
    margin-top: 10px;
    text-indent: 2em;
    background: #eee;
    padding: 4px;
    text-align: left;
}
.article_main{
    font-size: 16px;
    color: #222;
    margin: 20px 0;
}
.article_main *{
	font-size:14px;
}
.article_main video,
.article_main audio{
	outline:none;
}
.article_main p{
	line-height:28px;
}
.article_main *{
  max-width: 100% !important;
}
.article_main img{
    max-width: 718px!important;
}
.article_main table,
.article_main table tr th,
.article_main table tr td { border:1px solid; }
.article_main table { border-collapse: collapse;} 
.editor{
    color: #7f7f7f;
    text-align: right;
}
.article_bottom{
    text-align: center;
}
/* 相关文章 */
.article_recommend{
    border: 1px solid #d7d7d7;
    padding: 5px 10px;
    margin-top: 15px;
}
.xiangguan{
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    color: #333;
}
.article_recommend_ul{
    font-size: 14px;
    padding: 6px 0 10px 4px;
    color: #07519a;
}
.article_recommend_ul li{
    background: url(../images/article_dot.png) no-repeat left center transparent;
    padding-left: 10px;
    text-align: left;
    line-height: 26px;
}
.article_recommend_ul li a{
    color: #07519a;
    font-size: 14px;
}


.tableb {
    width: 1200px;
    margin: 0px auto;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin-bottom: 20px;
}
.tableb table {
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}
.tableb table th {
    border-left: 1px dashed #ccc;
    border-top: 1px dashed #ccc;
    text-align:left;
    font-weight: normal;
    font-style: normal;
    padding-left: 10px;
}
.tableb table td {
    border-left: 1px dashed #ccc;
    border-top: 1px dashed #ccc;
    padding-left: 10px;
}
.pmingcheng {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1em;
    font-weight: 300;
}
.pmingcheng1 {
    color: #a5191a;
}